html{height: 100%;}

body
{
	font: 11px/1.231 "Tahoma", "Lucida Grande", Verdana, Arial, sans-serif;
}

blockquote
{ background-color: #F6F3F0;
  color: #5F564F;
  border-color: #DFD8D3;
}

h1
{ background: transparent;
  color: #2779AA;
}

h2
{ background: transparent;
  color: #2779AA;
  font-weight: bold;
}

h3
{ background: transparent;
  color: black;
  text-align: center;
}

hsubtitle
{ background: transparent;
  color: #7D80FF;
}

#main
{
/*  background: #FFF;
  color: #5F564F;
*/}

#links
{ color: #5F564F;
  border-color: #000;
  
}

#footer
{ color: #5F564F;
  border-color: #54504F;
}

#links a, #links a:hover, #footer a, #footer a:hover
{ background-color: transparent;
  color: #5F564F;
}

#logo
{ background: url(/st/images/logo.png) no-repeat;
  color: #5F564F;
  border-color: #54504F;
}

#logo h1
{ background-color: transparent;
  color: #FFFFFF;
}  

#content
{ background-color: #FFFFFF;
  color: #5F564F;
  border-color: #54504F;
} 

#column2
{ background-color: #FFFFFF;
  color: #5F564F;
} 

#column1
{ background: #FFFFFF url(images/back_3.png) repeat;
  color: #5F564F;
}

#menu, #addlinks, .sidebaritem
{ background: transparent;
  color: #5F564F;
}

#menu li a, #addlinks li a, .sidebaritem a, #column2 a
{ ;
  color: #5F564F;
}

#menu li a:hover, #menu li a#selected, #addlinks li a:hover, .sidebaritem a:hover, #column2 a:hover
{ 
  color: #5F564F;
} 

#menu li a 
{
  color: #000;
}

/*input, textarea
{ background-color: #FFFFFF;
  color: #5F564F;
  border-color: #AEA5A2;
}
*/